::selection{background:#c5e155}::-moz-selection{background:#c5e155}h1 a:hover,
			.box_image_holder .box_icon .fa-stack i.fa-stack-base,
			.q_percentage_with_icon,
			.filter_holder ul li.active span,
			.filter_holder ul li:hover span,
			.q_tabs .tabs-nav li.active a:hover,
			.q_tabs .tabs-nav li a:hover,
			.q_accordion_holder.accordion .ui-accordion-header:hover,
			.q_accordion_holder.accordion.with_icon .ui-accordion-header i,
			.testimonials .testimonial_text_inner p.testimonial_author span.author_company,
			.testimonial_content_inner .testimonial_author .company_position,
			.q_icon_with_title.center .icon_holder .font_awsome_icon i:hover,
			.q_box_holder.with_icon .box_holder_icon_inner .fa-stack i.fa-stack-base,
			.q_icon_with_title.boxed .icon_holder .fa-stack,
			.q_progress_bars_icons_inner .bar.active i.fa-circle,
			.q_list.number ul>li:before,
			.q_social_icon_holder:hover .simple_social,
			.social_share_dropdown ul li :hover i,
			.social_share_list_holder ul li i:hover,
			.blog_holder.blog_masonry_date_in_image .social_share_list_holder ul li i:hover,
			.latest_post_inner .post_infos a:hover,
			.q_masonry_blog article .q_masonry_blog_post_info a:hover,
			.blog_holder article:not(.format-quote):not(.format-link) .post_info a:hover,
			.latest_post_inner .post_comments:hover i,
			.blog_holder article .post_description a:hover,
			.blog_holder article .post_description .post_comments:hover,
			.blog_like a:hover i,
			.blog_like a.liked i,
			.latest_post .blog_like a:hover span,
			article:not(.format-quote):not(.format-link) .blog_like a:hover span,
			.comment_holder .comment .text .replay,
			.comment_holder .comment .text .comment-reply-link,
			.header-widget.widget_nav_menu ul.menu li a:hover,
			aside .widget a:hover,
			aside .widget.posts_holder li:hover,
			.wpb_widgetised_column .widget a:hover,
			.wpb_widgetised_column .widget.posts_holder li:hover,
			.q_steps_holder .circle_small:hover span,
			.q_steps_holder .circle_small:hover .step_title,
			.header_top #lang_sel > ul > li > a:hover,
			.header_top #lang_sel_click > ul > li> a:hover,
			.header_top #lang_sel_list ul li a.lang_sel_sel,
			.header_top #lang_sel_list ul li a:hover,
			aside .widget #lang_sel a.lang_sel_sel:hover,
			aside .widget #lang_sel_click a.lang_sel_sel:hover,
			aside .widget #lang_sel ul ul a:hover,
			aside .widget #lang_sel_click ul ul a:hover,
			aside .widget #lang_sel_list li a.lang_sel_sel,
			aside .widget #lang_sel_list li a:hover,
			.wpb_widgetised_column .widget #lang_sel a.lang_sel_sel:hover,
			.wpb_widgetised_column .widget #lang_sel_click a.lang_sel_sel:hover,
			.wpb_widgetised_column .widget #lang_sel ul ul a:hover,
			.wpb_widgetised_column .widget #lang_sel_click ul ul a:hover,
			.wpb_widgetised_column .widget #lang_sel_list li a.lang_sel_sel,
			.wpb_widgetised_column .widget #lang_sel_list li a:hover,
			.service_table_inner li.service_table_title_holder i,
			.latest_post_two_holder .latest_post_two_text a:hover,
						.q_team .q_team_social_holder .q_social_icon_holder:hover .simple_social,
			.portfolio_template_8 .portfolio_detail .info .category,
			.portfolio_navigation.navigation_title .post_info span.categories,
			.qode_portfolio_related .projects_holder article .portfolio_description .project_category,
			.blog_compound article .post_content .blog_like a:hover,
			.blog_compound article .post_content .blog_like a:hover span,
			.blog_compound article .post_content .blog_share a:hover,
			.blog_compound article .post_content .blog_share a:hover span,
			.blog_compound article .post_content .post_comments:hover,
			.blog_compound article .post_content .post_comments:hover span,
			.blog_holder.blog_pinterest article.format-link .post_info a:hover,
			.blog_holder.blog_pinterest article.format-quote .post_info a:hover,
			.blog_compound .post_title .category a,
			.blog_compound .post_title .category span.date,
			.q_price_table.qode_pricing_table_advanced .qode_pt_subtitle,
			.q_price_table.qode_pricing_table_advanced .qode_pt_additional_info .qode_pt_icon,
			.q_price_table.qode_pricing_table_advanced .price_table_inner .value,
			table.tt_timetable .event .event_header,
			table.tt_timetable .event a,
			.tt_tabs .tt_tabs_navigation .ui-tabs-active a,
			.tt_tabs .tt_tabs_navigation li a:hover,
			.qode-owl-slider .owl-nav .owl-next:hover .qode-next-icon,
			.qode-owl-slider .owl-nav .owl-next:hover .qode-prev-icon,
			.qode-owl-slider .owl-nav .owl-prev:hover .qode-next-icon,
			.qode-owl-slider .owl-nav .owl-prev:hover .qode-prev-icon,
			.qode-owl-slider-style .owl-nav .owl-next:hover .qode-next-icon,
			.qode-owl-slider-style .owl-nav .owl-next:hover .qode-prev-icon,
			.qode-owl-slider-style .owl-nav .owl-prev:hover .qode-next-icon,
			.qode-owl-slider-style .owl-nav .owl-prev:hover .qode-prev-icon
			{color:#4800a4!important}h2 a:hover,h3 a:hover,h4 a:hover,h5 a:hover,h6 a:hover,a:hover,p a:hover,.portfolio_share .social_share_holder a:hover,.breadcrumb .current,.breadcrumb a:hover,.q_icon_with_title .icon_with_title_link,.q_counter_holder span.counter,.q_font_awsome_icon i,.q_font_awsome_icon span,.q_dropcap,.q_counter_holder span.counter,nav.mobile_menu ul li a:hover,nav.mobile_menu ul li.active>a,.q_progress_bars_icons_inner.square .bar.active i,.q_progress_bars_icons_inner.circle .bar.active i,.q_progress_bars_icons_inner.normal .bar.active i,.q_font_awsome_icon_stack .fa-circle,.footer_top .q_social_icon_holder:hover .simple_social,.more_facts_button:hover,.box_holder_icon .fa-stack i,.blog_large_image_simple .minimalist_date,nav.content_menu ul li.active:hover i,nav.content_menu ul li:hover i,nav.content_menu ul li.active:hover a,nav.content_menu ul li:hover a,.vc_grid-container .vc_grid-filter.vc_grid-filter-color-grey>.vc_grid-filter-item:hover span,.vc_grid-container .vc_grid-filter.vc_grid-filter-color-grey>.vc_grid-filter-item.vc_active span,.q_font_awsome_icon i:hover,.q_font_awsome_icon span:hover,.fullscreen_search_holder .search_submit:hover,.title .text_above_title,.qode-comparative-features-table .qode-cft-link:hover,.qode-comparative-features-table .qode-cft-mark.qode-cft-active,.qode-blog-carousel-titled .qode-bct-post .qode-bct-post-date,.qode-showcase-icon .qode-icon-holder.qode-icon-circle .qode-icon-element,.qode-horizontal-timeline .qode-timeline-navigation a.qode-prev,.qode-horizontal-timeline .qode-timeline-navigation a.qode-next{color:#4800a4}.box_image_with_border:hover,
			.qbutton:hover,
			.vc_grid-container .vc_row.vc_grid .vc_grid-item .vc_btn:hover,
			.vc_grid-container .vc_row.vc_grid .vc_pageable-load-more-btn .vc_btn:hover,
			.load_more a:hover,
			.blog_load_more_button a:hover,
			#submit_comment:hover,
			.drop_down .wide .second ul li .qbutton:hover,
			.drop_down .wide .second ul li ul li .qbutton:hover,
			.qbutton.white:hover,
			.qbutton.green,
			.portfolio_slides .hover_feature_holder_inner .qbutton:hover,
			.testimonials_holder.light .flex-direction-nav a:hover,
			.q_progress_bars_icons_inner.square .bar.active .bar_noactive,
			.q_progress_bars_icons_inner.square .bar.active .bar_active,
			.q_progress_bars_icons_inner.circle .bar.active .bar_noactive,
			.q_progress_bars_icons_inner.circle .bar.active .bar_active,
			.widget.widget_search form.form_focus,
			.q_steps_holder .circle_small_wrapper,
			.animated_icon_inner span.animated_icon_back i,
			body:not(.search-results) .blog_holder article.format-link .post_text:hover .post_text_inner,
			body:not(.search-results) .blog_holder article.format-quote .post_text:hover .post_text_inner,
						input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover,
			.portfolio_main_holder .item_holder.image_subtle_rotate_zoom_hover .icons_holder a:hover,
			.tabs_box_navigation.sf-timetable-menu .tabs_box_navigation_selected{border-color:#4800a4}.tt_tabs .tt_tabs_navigation .ui-tabs-active a,.tt_tabs .tt_tabs_navigation li a:hover,.tt_tabs .tt_tabs_navigation li a{border-color:#4800a4!important}.q_icon_list i,
			.q_progress_bar .progress_content,
			.q_progress_bars_vertical .progress_content_outer .progress_content,
			.qbutton:hover,
			.vc_grid-container .vc_row.vc_grid .vc_grid-item .vc_btn:hover,
			.vc_grid-container .vc_row.vc_grid .vc_pageable-load-more-btn .vc_btn:hover,
			.post-password-form input[type='submit']:hover,
			.load_more a:hover,
			.blog_load_more_button a:hover,
			#submit_comment:hover,
			.drop_down .wide .second ul li .qbutton:hover,
			.drop_down .wide .second ul li ul li .qbutton:hover,
			.qbutton.white:hover,
			.qbutton.green,
			.call_to_action,
			.highlight,
			.testimonials_holder.light .flex-direction-nav a:hover,
			.q_dropcap.circle,
			.q_dropcap.square,
			.q_message,
			.q_price_table.active .active_text,
			.q_icon_with_title.boxed .icon_holder .fa-stack,
			.q_font_awsome_icon_square,
			.q_icon_with_title.square .icon_holder .fa-stack:hover,
			.box_holder_icon_inner.square .fa-stack:hover,
			.box_holder_icon_inner.circle .fa-stack:hover,
			.circle .icon_holder .fa-stack:hover,
			.q_list.number.circle_number ul>li:before,
			.q_social_icon_holder.circle_social .fa-stack:hover,
			.social_share_dropdown ul li.share_title,
			.latest_post_holder .latest_post_date .post_publish_day,
			.q_masonry_blog article.format-link:hover,
			.q_masonry_blog article.format-quote:hover,
			#wp-calendar td#today,
			.vc_text_separator.full div,
			.mejs-controls .mejs-time-rail .mejs-time-current,
			.mejs-controls .mejs-time-rail .mejs-time-handle,
			.mejs-controls .mejs-horizontal-volume-slider .mejs-horizontal-volume-current,
			.wp-audio-shortcode .mejs-controls .mejs-time-rail .mejs-time-current,
			.wp-audio-shortcode .mejs-controls .mejs-horizontal-volume-slider .mejs-horizontal-volume-current,
			.q_pie_graf_legend ul li .color_holder,
			.q_line_graf_legend ul li .color_holder,
			.q_team .q_team_text_inner .separator,
			.circle_item .circle:hover,
			.qode_call_to_action.container,
			.qode_carousels .flex-control-paging li a.flex-active,
			.animated_icon_inner span.animated_icon_back i,
						.q_circles_holder .q_circle_inner2:hover,
			input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover,
			.portfolio_main_holder .item_holder.subtle_vertical_hover .icons_holder a,
			.portfolio_main_holder .item_holder.image_subtle_rotate_zoom_hover .icons_holder a:hover,
			.portfolio_main_holder .item_holder.image_text_zoom_hover .icons_holder a,
			.portfolio_main_holder .item_holder.slow_zoom .icons_holder a,
			.qode_video_box .qode_video_image:hover .qode_video_box_button,
			.blog_holder.masonry_gallery article.format-link:hover,
			.blog_holder.masonry_gallery article.format-quote:hover,
			.blog_holder.blog_chequered article.format-link:hover,
			.blog_holder.blog_chequered article.format-quote:hover,
			.qode-pricing-calculator .qode-pricing-calculator-switch input:checked+.qode-pricing-calculator-slider,
			.qode-icon-holder.qode-icon-circle,
			.qode-icon-holder.qode-icon-square,
			.qode-qbutton-main-color,
			.qode-advanced-tabs .qode-advanced-tabs-nav li,
			.qode-accordion-holder .qode-title-holder.ui-state-active,
			.qode-accordion-holder .qode-title-holder.ui-state-hover,
			header.menu_bottom .header_bottom_right_widget_holder .header_bottom_widget.widget_search form>div input[type=text],
			.qode-advanced-call-to-action.qode-advanced-cta-gradient-animation .qode-advanced-cta-background-3,
			.tt_tabs .tt_tabs_navigation li a,
			.tabs_box_navigation.sf-timetable-menu .tabs_box_navigation_selected,
			.tabs_box_navigation.sf-timetable-menu li ul li a:hover,
			.tabs_box_navigation.sf-timetable-menu li ul li.selected a:hover,
			#qode-multi-device-showcase.qode-mds-appear-effect #qode-mds-spinner .qode-mds-pulse,
			.qode-horizontal-timeline .qode-events-wrapper .qode-events .qode-filling-line,
			.qode-horizontal-timeline .qode-events-wrapper .qode-events a .circle-outer,
			.no-touch .qode-horizontal-timeline .qode-events-wrapper .qode-events a:hover .circle-outer,
			.qode-horizontal-timeline .qode-events-wrapper .qode-events a.selected .circle-outer
			{background-color:#4800a4}.qode-showcase-item-holder.qode-showcase-active .qode-icon-holder.qode-icon-circle{background-color:#4800a4!important}.q_circles_holder .q_circle_inner2:hover,
			body:not(.search-results) .blog_holder article.format-link .post_text:hover .post_text_inner,
			body:not(.search-results) .blog_holder article.format-quote .post_text:hover .post_text_inner {background-color:#4800a4!important;border-color:#4800a4!important}.qode-lazy-preloader svg circle,#qode-multi-device-showcase.qode-mds-appear-effect #qode-mds-spinner svg circle{stroke:#4800a4}h1,h2,h3,h4,h5,h6,
			.h1,.h2,.h3,.h4,.h5,.h6,
			h1 a,
			h2 a,
			h3 a,
			h4 a,
			h5 a,
			h6 a
			a,
			p a,
			nav.main_menu>ul>li.active > a,
			.drop_down .wide .second ul li ul li.menu-item-has-children > a,
			.drop_down .wide .second ul li ul li.menu-item-has-children > a:hover,
			.title h1,
			.q_icon_list p,
			.q_progress_bars_vertical .progress_number,
			.qbutton,
			.vc_grid-container .vc_row.vc_grid .vc_grid-item .vc_btn,
			.vc_grid-container .vc_row.vc_grid .vc_pageable-load-more-btn .vc_btn:hover,
			.post-password-form input[type='submit'],
			.load_more a,
			.blog_load_more_button a,
			#submit_comment,
			.drop_down .wide .second ul li .qbutton,
			.drop_down .wide .second ul li ul li .qbutton,
			.q_percentage,
			.portfolio_navigation .portfolio_prev a:hover,
			.portfolio_navigation .portfolio_next a:hover,
			.q_tabs .tabs-nav li.active a,
			.q_accordion_holder.accordion .ui-accordion-header,
			.q_accordion_holder.accordion.with_icon .ui-accordion-header,
			.testimonials .testimonial_text_inner p.testimonial_author,
			.testimonial_content_inner .testimonial_author .website,
			.q_icon_with_title .icon_with_title_link:hover,
			.ordered ol li,
			.q_list.circle ul>li,
			.q_list.number ul>li,
			.latest_post_holder .latest_post_date .post_publish_month,
			.latest_post_inner .post_infos a,
			.latest_post_holder.dividers .latest_post_date .latest_post_day,
			.q_masonry_blog article.format-quote .q_masonry_blog_post_text p,
			.q_masonry_blog article.format-link .q_masonry_blog_post_text p,
			.q_masonry_blog article .q_masonry_blog_post_info,
			.blog_holder article.format-quote .post_text .post_title p,
			.blog_holder article.format-link .post_text .post_title p,
			.single_links_pages span,
			.single_links_pages a:hover span,
			.comment_holder .comment .text .name,
			.blog_holder.masonry article .post_info,
			.pagination ul li span,
			.pagination ul li a:hover,
			.q_team .q_team_description_inner p,
			.carousel-inner .item.dark .slider_content .text .qbutton,
			.carousel-control,
			.more_facts_button,

						.carousel-control:hover,
			input.wpcf7-form-control.wpcf7-submit:not([disabled]),
			.qode-pricing-calculator .qode-pricing-calculator-total-price-holder,
			.qode-advanced-tabs.qode-advanced-horizontal-tab .qode-advanced-tabs-nav li.ui-state-active a,
			.qode-advanced-tabs.qode-advanced-horizontal-tab .qode-advanced-tabs-nav li.ui-state-hover a
			{color:#c5e155}.qbutton,
			.vc_grid-container .vc_row.vc_grid .vc_grid-item .vc_btn,
			.vc_grid-container .vc_row.vc_grid .vc_pageable-load-more-btn .vc_btn:hover,
			.post-password-form input[type='submit'],
			.load_more a,
			.blog_load_more_button a,
			#submit_comment,
			.drop_down .wide .second ul li .qbutton,
			.drop_down .wide .second ul li ul li .qbutton,
			.testimonials_holder .flex-direction-nav a,
			.header_top #lang_sel ul li ul li a,
			.header_top #lang_sel ul li ul li a:visited,
			.header_top #lang_sel_click ul li ul li a,
			.header_top #lang_sel_click ul li ul li a:visited,

						.carousel-inner .item.dark .slider_content .text .qbutton,
			input.wpcf7-form-control.wpcf7-submit:not([disabled]) {border-color:#c5e155}.ajax_loader .pulse,.ajax_loader .double_pulse .double-bounce1,.ajax_loader .double_pulse .double-bounce2,.ajax_loader .cube,.ajax_loader .rotating_cubes .cube1,.ajax_loader .rotating_cubes .cube2,.ajax_loader .stripes>div,.ajax_loader .wave>div,.ajax_loader .two_rotating_circles .dot1,.ajax_loader .two_rotating_circles .dot2,.ajax_loader .five_rotating_circles .container1>div,.ajax_loader .five_rotating_circles .container2>div,.ajax_loader .five_rotating_circles .container3>div,.separator.small,.testimonials_holder .flex-direction-nav a:hover,.q_price_table .price_table_inner,.carousel-inner .item.dark .slider_content .text .qbutton:hover,.vertical_menu_hidden_button_line,.vertical_menu_hidden_button_line:after,.vertical_menu_hidden_button_line:before,.blog_vertical_loop_button .button_icon a,.blog_vertical_loop_back_button .button_icon a{background-color:#c5e155}.portfolio_navigation .portfolio_prev a:hover,.portfolio_navigation .portfolio_next a:hover,.q_tabs.vertical .tabs-nav li.active a,.q_tabs.vertical.left .tab-content,.q_tabs.vertical.right .tab-content,.q_tabs.boxed .tabs-nav li.active a,.q_tabs.boxed .tabs-container,.q_accordion_holder.accordion .ui-accordion-header .accordion_mark,.single_links_pages span,.single_links_pages a:hover span,.pagination ul li span,.pagination ul li a:hover,.service_table_inner li{border-color:#575756}.q_progress_bar .progress_content_outer,.q_progress_bars_vertical .progress_content_outer,.portfolio_navigation .portfolio_prev a:hover,.portfolio_navigation .portfolio_next a:hover,.q_accordion_holder.accordion .ui-accordion-header.ui-state-active .accordion_mark,.q_accordion_holder.accordion.boxed .ui-accordion-header,.q_social_icon_holder .fa-stack,.single_links_pages span,.single_links_pages a:hover span,.pagination ul li span,.pagination ul li a:hover,.q_circles_holder .q_circle_inner2{background-color:#575756}body{font-family:'Khula',sans-serif;color:#575756;font-size:15px;font-weight:400}body,.wrapper,.content,.full_width,.overlapping_content .content>.container,.more_facts_holder,.comment_holder .comment #respond textarea,.comment_holder .comment #respond input[type="text"],.comment_holder .comment #respond input[type="email"],.content .container{background-color:#f7f7f7}.angled-section polygon{fill:#f7f7f7}.breadcrumbs,.breadcrumb .current,.breadcrumb a{color:#fff}.content{margin-top:-100px}header.fixed_hiding .q_logo a,header.fixed_hiding .q_logo{max-height:87px}.touch section.parallax_section_holder{height:auto!important;min-height:300px;background-position:center top!important;background-attachment:scroll;background-size:cover}nav.main_menu>ul>li>a{color:#575756}nav.main_menu ul li:hover a{color:#4800a4}.drop_down .second .inner>ul>li>a,.drop_down .second .inner>ul>li>h3,.drop_down .wide .second .inner>ul>li>h3,.drop_down .wide .second .inner>ul>li>a,.drop_down .wide .second ul li ul li.menu-item-has-children>a,.drop_down .wide .second .inner ul li.sub ul li.menu-item-has-children>a,.drop_down .wide .second .inner>ul li.sub .flexslider ul li h5 a,.drop_down .wide .second .inner>ul li .flexslider ul li h5 a,.drop_down .wide .second .inner>ul li.sub .flexslider ul li h5,.drop_down .wide .second .inner>ul li .flexslider ul li h5,.header_top #lang_sel ul li ul li a{color:#575756;font-size:15px}.drop_down .second .inner>ul>li>a:hover,.drop_down .wide .second ul li ul li.menu-item-has-children>a:hover,.drop_down .wide .second .inner ul li.sub ul li.menu-item-has-children>a:hover{color:#4800a4!important}.drop_down .wide .second .inner>ul>li>a{color:#575756}.drop_down .wide .second .inner>ul>li>a:hover{color:#4800a4!important}h1,.h1,.title h1{color:#4800a4;font-size:45px;line-height:55px;font-style:normal;font-weight:300;letter-spacing:0;text-transform:none}.title h1{color:#000;font-size:65px;line-height:86px;font-style:normal;font-weight:300;text-transform:none}.title.title_size_small h1{font-size:65px;line-height:86px;letter-spacing:0}h2,.h2,h2 a{color:#4800a4;font-size:28px;line-height:38px;font-style:normal;font-weight:300;letter-spacing:0;text-transform:none}h3,.h3,h3 a{color:#4800a4;font-size:26px;line-height:36px;font-style:normal;font-weight:400;letter-spacing:0;text-transform:none}h4,.h4,h4 a{color:#fff;font-size:45px;line-height:55px;font-style:normal;font-weight:300;letter-spacing:0;text-transform:none}h5,.h5,h5 a,.q_icon_with_title .icon_text_holder h5.icon_title{color:#4800a4;font-size:26px;line-height:36px;font-style:normal;font-weight:400;letter-spacing:0;text-transform:none}h6,.h6,h6 a{color:#fff;font-size:45px;line-height:55px;font-style:normal;font-weight:600;letter-spacing:0;text-transform:none}p{color:#575756;font-size:15px;line-height:25px;font-style:normal;font-weight:400}.filter_holder ul li span,blockquote h5,.q_social_icon_holder .simple_social,.header-widget.widget_nav_menu ul.menu li a,.side_menu a,.side_menu li,.side_menu span,.side_menu p,.side_menu .widget.widget_rss li a.rsswidget,.side_menu #wp-calendar caption,.side_menu #wp-calendar th,.side_menu #wp-calendar td,aside .widget #lang_sel_list li a,aside .widget #lang_sel li a,aside .widget #lang_sel_click li a,.wpb_widgetised_column .widget #lang_sel_list li a,.wpb_widgetised_column .widget #lang_sel li a,.wpb_widgetised_column .widget #lang_sel_click li a,section.side_menu #lang_sel_list li a,section.side_menu #lang_sel li a,section.side_menu #lang_sel_click li a,footer #lang_sel_list li a,footer #lang_sel li a,footer #lang_sel_click li a,footer #lang_sel_list.lang_sel_list_horizontal a,footer #lang_sel_list.lang_sel_list_vertical a,.side_menu #lang_sel_list.lang_sel_list_horizontal a,.side_menu #lang_sel_list.lang_sel_list_vertical a,#lang_sel_footer a{color:#575756}.header_top #lang_sel>ul>li>a,.header_top #lang_sel_click>ul>li>a,footer #lang_sel ul li a,footer #lang_sel ul ul a,footer #lang_sel_click ul li a,footer #lang_sel_click ul ul a,footer #lang_sel_click ul ul a span,section.side_menu #lang_sel ul li a,section.side_menu #lang_sel ul ul a,section.side_menu #lang_sel ul ul a:visited,section.side_menu #lang_sel_click>ul>li>a,section.side_menu #lang_sel_click ul ul a,section.side_menu #lang_sel_click ul ul a:visited{color:#575756!important}a,p a{color:#575756}h1 a:hover,h2 a:hover,h3 a:hover,h4 a:hover,h5 a:hover,h6 a:hover,.q_icon_with_title .icon_with_title_link,.blog_holder article .post_description a:hover,.blog_holder.masonry article .post_info a:hover,.breadcrumb .current,.breadcrumb a:hover,.portfolio_social_holder a:hover,.latest_post_inner .post_infos a:hover{color:#575756}a:hover,p a:hover,h1 a:hover,h2 a:hover,h3 a:hover,h4 a:hover,h5 a:hover,h6 a:hover,.q_tabs .tabs-nav li a:hover,.q_icon_with_title .icon_with_title_link:hover,.blog_holder article .post_description a:hover,.blog_holder.masonry article .post_info a:hover,.portfolio_social_holder a:hover,.latest_post_inner .post_infos a:hover{color:#4800a4}.subtitle{color:#000;font-size:15px;font-weight:400;font-style:normal;letter-spacing:0;text-transform:none}.google_map{height:750px}.footer_top_holder,footer #lang_sel>ul>li>a,footer #lang_sel_click>ul>li>a{background-color:#363636}footer #lang_sel ul ul a,footer #lang_sel_click ul ul a,footer #lang_sel ul ul a:visited,footer #lang_sel_click ul ul a:visited{background-color:#363636!important}.footer_top,.footer_top.footer_top_full{padding-top:60px}.footer_top .column_inner>div h2,.footer_top .column_inner>div h3,.footer_top .column_inner>div h4,.footer_top .column_inner>div h5,.footer_top .column_inner>div h6{color:#fff}.footer_top,.footer_top p,.footer_top span,.footer_top li,.footer_top .textwidget,.footer_top .widget_recent_entries>ul>li>span{color:#fff}.footer_top a{color:#fff!important}.footer_top .q_social_icon_holder .simple_social{color:#fff}.footer_top a:hover{color:#c5e155!important}.footer_top .q_social_icon_holder:hover .simple_social{color:#c5e155}.footer_bottom_holder,#lang_sel_footer{background-color:#363636}.footer_bottom_holder{padding-right:20px}.footer_top h5{font-family:"Khula",sans-serif;font-size:24px;letter-spacing:0;line-height:31px;font-weight:300;text-transform:none;color:#fff;font-style:normal}.footer_top,
			.footer_top p,
			.footer_top span:not(.q_social_icon_holder):not(.fa-stack):not(.qode_icon_shortcode):not(.qode_icon_font_elegant),
			.footer_top li,
			.footer_top .textwidget,
			.footer_top .widget_recent_entries>ul>li>span{font-family:"Khula",sans-serif;font-size:12px;letter-spacing:0;line-height:18px;font-weight:500;text-transform:none;font-style:normal}.footer_top a{font-family:"Khula",sans-serif;font-size:15px;letter-spacing:0;line-height:17px;font-weight:400;text-transform:capitalize;font-style:normal}.footer_top,.footer_top .footer_col1,.footer_top .container_inner>.widget,.footer_top.footer_top_full>.widget{text-align:left}.footer_top .footer_col2{text-align:left}.footer_top .footer_col3{text-align:center}.footer_top .footer_col4{text-align:left}.footer_bottom,.footer_bottom span,.footer_bottom p,.footer_bottom p a,.footer_bottom a,#lang_sel_footer ul li a,footer #lang_sel>ul>li>a,footer #lang_sel_click>ul>li>a,footer #lang_sel a.lang_sel_sel,footer #lang_sel_click a.lang_sel_sel,footer #lang_sel ul ul a,footer #lang_sel_click ul ul a,footer #lang_sel ul ul a:visited,footer #lang_sel_click ul ul a:visited,footer #lang_sel_list.lang_sel_list_horizontal a,footer #lang_sel_list.lang_sel_list_vertical a,#lang_sel_footer a,.footer_bottom ul li a{color:#fff}.footer_bottom p a:hover,.footer_bottom a:hover,#lang_sel_footer ul li a:hover,footer #lang_sel>ul>li>a:hover,footer #lang_sel_click>ul>li>a:hover,footer #lang_sel a.lang_sel_sel:hover,footer #lang_sel_click a.lang_sel_sel:hover,footer #lang_sel ul ul a:hover,footer #lang_sel_click ul ul a:hover,footer #lang_sel ul ul a:hover,footer #lang_sel_click ul ul a:hover,footer #lang_sel_list.lang_sel_list_horizontal a:hover,footer #lang_sel_list.lang_sel_list_vertical a:hover,#lang_sel_footer a:hover,.footer_bottom ul li a:hover{color:#c5e155}.blog_holder.masonry:not(.blog_masonry_date_in_image) h5,
			.blog_holder.masonry_full_width:not(.blog_masonry_date_in_image) h5,
			.blog_holder.masonry:not(.blog_masonry_date_in_image) h5 a,
			.blog_holder.masonry_full_width:not(.blog_masonry_date_in_image) h5 a
			{text-transform:none}.blog_holder.masonry:not(.blog_masonry_date_in_image) h5 a,
			.blog_holder.masonry_full_width:not(.blog_masonry_date_in_image) h5 a
			{color:#4800a4}.blog_holder.masonry:not(.blog_masonry_date_in_image) h5 a:hover,
			.blog_holder.masonry_full_width:not(.blog_masonry_date_in_image) h5 a:hover
			{color:#c5e155}.vertical_menu_float .menu-item .second{left: calc(100% + 30px)}.vertical_menu_hidden aside.vertical_menu_area .vertical_menu_float .menu-item .second{left: calc(100% + 40px)}aside.vertical_menu_area{background-color:#fff}aside .vertical_menu_area_widget_holder,aside .vertical_menu_area_widget_holder p,aside .vertical_menu_area_widget_holder span{color:#575756}.vertical_menu_area{text-align:left}nav.vertical_menu>ul>li>a{color:#575756;font-size:19px;font-style:normal;font-weight:500;line-height:37px;letter-spacing:0;text-transform:none}nav.vertical_menu_toggle ul>li.menu-item-has-children>a>.plus,nav.vertical_menu_on_click ul>li.menu-item-has-children>a>.plus,nav.vertical_menu_float ul>li.menu-item-has-children>a>.plus{margin-top:14px}nav.vertical_menu>ul>li.active>a,nav.vertical_menu>ul>li:hover>a{color:#4800a4}.vertical_menu .second .inner>ul>li>a,.vertical_menu .wide .second .inner>ul>li>a{color:#575756;font-size:16px}.vertical_menu .second .inner>ul>li>a:hover{color:#4800a4!important}.portfolio_main_holder .item_holder.thin_plus_only .thin_plus_only_icon{font-family: 			}.cf7_custom_style_1  input.wpcf7-form-control.wpcf7-submit,
				.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit:not([disabled]) {background-color:rgba(251,64,14,1);border-width:0;color:#fff;font-family:Roboto;font-size:19px;font-style:normal;font-weight:500;letter-spacing:0;text-transform:capitalize;height:67px;line-height:67px;padding:0 40px}.cf7_custom_style_1  input.wpcf7-form-control.wpcf7-submit:hover,
				.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover {color:#fff;background-color:rgba(151,86,188,1)}.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-text,.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-number,.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-date,.cf7_custom_style_1 textarea.wpcf7-form-control.wpcf7-textarea,.cf7_custom_style_1 select.wpcf7-form-control.wpcf7-select,.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-quiz{background-color:rgba(54,54,54,1);border-color:rgba(54,54,54,0);border-width:0;border-style:solid;color:#fff;font-family:Roboto;font-size:15px;line-height:37px;font-style:normal;font-weight:400;letter-spacing:0;text-transform:none}.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-text:focus,.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-number:focus,.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-date:focus,.cf7_custom_style_1 textarea.wpcf7-form-control.wpcf7-textarea:focus,.cf7_custom_style_1 select.wpcf7-form-control.wpcf7-select:focus,.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-quiz:focus{color:#fff;background-color:rgba(54,54,54,1);border-color:rgba(54,54,54,0)}.cf7_custom_style_2  input.wpcf7-form-control.wpcf7-submit,
				.cf7_custom_style_2 input.wpcf7-form-control.wpcf7-submit:not([disabled]) {background-color:rgba(251,64,14,1);border-color:rgba(251,64,14,0);border-width:0;color:#fff;font-family:Roboto;font-size:19px;font-style:normal;font-weight:500;letter-spacing:0;text-transform:capitalize;height:40px;line-height:40px;padding:0 37px}.cf7_custom_style_2  input.wpcf7-form-control.wpcf7-submit:hover,
				.cf7_custom_style_2 input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover {color:#fff;background-color:rgba(170,76,222,1);border-color:rgba(170,76,222,0)}.cf7_custom_style_2 input.wpcf7-form-control.wpcf7-text,.cf7_custom_style_2 input.wpcf7-form-control.wpcf7-number,.cf7_custom_style_2 input.wpcf7-form-control.wpcf7-date,.cf7_custom_style_2 textarea.wpcf7-form-control.wpcf7-textarea,.cf7_custom_style_2 select.wpcf7-form-control.wpcf7-select,.cf7_custom_style_2 input.wpcf7-form-control.wpcf7-quiz{background-color:rgba(255,255,255,1);border-color:rgba(206,206,206,1);border-width:1px;border-style:solid;color:#1c1c1c;font-size:15px;line-height:27px;font-style:normal;font-weight:400;letter-spacing:0;text-transform:none;padding-top:15px;padding-bottom:15px;margin-top:0;margin-bottom:0}.cf7_custom_style_2 input.wpcf7-form-control.wpcf7-text:focus,.cf7_custom_style_2 input.wpcf7-form-control.wpcf7-number:focus,.cf7_custom_style_2 input.wpcf7-form-control.wpcf7-date:focus,.cf7_custom_style_2 textarea.wpcf7-form-control.wpcf7-textarea:focus,.cf7_custom_style_2 select.wpcf7-form-control.wpcf7-select:focus,.cf7_custom_style_2 input.wpcf7-form-control.wpcf7-quiz:focus{color:#8e8e8e;background-color:rgba(255,255,255,1);border-color:rgba(206,206,206,1)}.cf7_custom_style_1 ::-webkit-input-placeholder{color:#fff;opacity:1}.cf7_custom_style_1 :-moz-placeholder{color:#fff;opacity:1}.cf7_custom_style_1 ::-moz-placeholder{color:#fff;opacity:1}.cf7_custom_style_1 :-ms-input-placeholde{color:#fff;opacity:1}.cf7_custom_style_2 ::-webkit-input-placeholder{color:#1c1c1c;opacity:1}.cf7_custom_style_2 :-moz-placeholder{color:#1c1c1c;opacity:1}.cf7_custom_style_2 ::-moz-placeholder{color:#1c1c1c;opacity:1}.cf7_custom_style_2 :-ms-input-placeholde{color:#1c1c1c;opacity:1}.cf7_custom_style_1 input:focus::-webkit-input-placeholder,.cf7_custom_style_1 textarea:focus::-webkit-input-placeholder{color:#fff}.cf7_custom_style_1 input:focus:-moz-placeholder,.cf7_custom_style_1 textarea:focus:-moz-placeholder{color:#fff}.cf7_custom_style_1 input:focus::-moz-placeholder,.cf7_custom_style_1 textarea:focus::-moz-placeholder{color:#fff}.cf7_custom_style_1 input:focus:-ms-input-placeholder,.cf7_custom_style_1 textarea:focus:-ms-input-placeholder{color:#fff}.cf7_custom_style_2 input:focus::-webkit-input-placeholder,.cf7_custom_style_2 textarea:focus::-webkit-input-placeholder{color:#8e8e8e}.cf7_custom_style_2 input:focus:-moz-placeholder,.cf7_custom_style_2 textarea:focus:-moz-placeholder{color:#8e8e8e}.cf7_custom_style_2 input:focus::-moz-placeholder,.cf7_custom_style_2 textarea:focus::-moz-placeholder{color:#8e8e8e}.cf7_custom_style_2 input:focus:-ms-input-placeholder,.cf7_custom_style_2 textarea:focus:-ms-input-placeholder{color:#8e8e8e}.cf7_custom_style_2 textarea.wpcf7-form-control.wpcf7-textarea{height:125px}.carousel-inner .slider_content .text .qbutton:not(.white){color:#4800a4!important;background-color:#c5e155!important;border-color:#c5e155!important;border-width:2px!important}.carousel-inner .slider_content .text .qbutton:not(.white):hover{color:#fff!important;background-color:#4800a4!important;border-color:#4800a4!important}.carousel-inner .slider_content .text .qbutton.white{color:#fff!important;background-color:#4800a4!important;border-color:#4800a4!important;border-width:2px!important}.carousel-inner .slider_content .text .qbutton.white:hover{color:#4800a4!important;background-color:#fff!important;border-color:#4800a4!important}.breadcrumb,.breadcrumb .current,.breadcrumb a{font-size:15px;line-height:33px;text-transform:none;font-family:Roboto;font-style:normal;font-weight:400;letter-spacing:0}.qbutton,
			.qbutton.medium,
			#submit_comment,
			.load_more a,
			.blog_load_more_button a,
			.post-password-form input[type='submit'],
			input.wpcf7-form-control.wpcf7-submit,
			input.wpcf7-form-control.wpcf7-submit:not([disabled]),
			.woocommerce table.cart td.actions input[type="submit"],
			.woocommerce input#place_order,
			.woocommerce-page input[type="submit"],
			.woocommerce .button
			{color:#4800a4;font-family:'Khula',sans-serif;border-color:#c5e155;font-size:19px;font-style:normal;font-weight:500;background-color:#c5e155;border-radius:0;-moz-border-radius:0;-webkit-border-radius:0;letter-spacing:0;text-transform:none;border-width:0;padding-left:46px;padding-right:46px}.qode-qbutton-main-color{font-family:'Khula',sans-serif;font-size:19px;font-style:normal;font-weight:500;letter-spacing:0;text-transform:none}.qbutton:hover,
			.qbutton.medium:hover,
			#submit_comment:hover,
			.load_more a:hover,
			.blog_load_more_button a:hover,
			.post-password-form input[type='submit']:hover,
			input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover,
			.woocommerce table.cart td.actions input[type="submit"]:hover,
			.woocommerce input#place_order:hover,
			.woocommerce-page input[type="submit"]:hover,
			.woocommerce .button:hover
			{color:#fff;border-color:#4800a4}.qbutton:hover,
			#submit_comment:hover,
			.load_more a:hover,
			.blog_load_more_button a:hover,
			.post-password-form input[type='submit']:hover,
			input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover,
			.woocommerce table.cart td.actions input[type="submit"]:hover,
			.woocommerce input#place_order:hover,
			.woocommerce-page input[type="submit"]:hover,
			.woocommerce .button:hover
			{background-color:#4800a4}.qbutton.white{border-color:#c5e155;color:#4800a4;background-color:#c5e155}.qbutton.white:hover,.portfolio_slides .hover_feature_holder_inner .qbutton:hover{border-color:#c5e155;color:#c5e155;background-color:#4800a4}.masonry_gallery_item.square_big .masonry_gallery_item_inner .masonry_gallery_item_content{text-align:center}.masonry_gallery_item.square_small .masonry_gallery_item_inner .masonry_gallery_item_content{text-align:center}.masonry_gallery_item.rectangle_portrait .masonry_gallery_item_inner .masonry_gallery_item_content{text-align:center}.masonry_gallery_item.rectangle_landscape .masonry_gallery_item_inner .masonry_gallery_item_content{text-align:center}.qode-accordion-holder .qode-title-holder{text-transform:none;font-style:normal}.qode-btn{font-size:15px;text-transform:none;font-style:normal}.qode-btn.qode-btn-solid{color:#4800a4;background-color:#c5e155}.qode-btn.qode-btn-solid:not(.qode-btn-custom-hover-color):hover {color:#c5e155!important}.qode-comparative-features-table,.qode-comparative-features-table .qode-cft-row,.qode-comparative-features-table .qode-cft-row>*{border-color:#dcd5e2}.qode-comparative-features-table .qode-cft-row:nth-child(odd) {background-color:#efefef}.qode-comparative-features-table .qode-cft-row:nth-child(even) {background-color:#fff}.latest_post_holder.image_on_the_left_boxed .date_hour_holder,.latest_post_holder.image_on_the_left_boxed .featured .read_more:before{background-color:#4800a4}.qode_video_box .qode_video_image .qode_video_box_button{background-color:#fb400e}.qode_video_box .qode_video_image:hover .qode_video_box_button{background-color:#aa4cde}.qode_video_box .qode_video_image .qode_video_box_button_arrow{border-left-color:#fff}.qode_video_box .qode_video_image:hover .qode_video_box_button_arrow{border-left-color:#fff}